Bug 168261 - python-urlgrabber should own its package-specific site-packages subdirectory
python-urlgrabber should own its package-specific site-packages subdirectory
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-urlgrabber (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-13 23:41 EDT by Nalin Dahyabhai
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version: 2.9.6-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-14 19:38:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nalin Dahyabhai 2005-09-13 23:41:42 EDT
Description of problem:
The python-urlgrabber package installs files into
/usr/lib/python2.4/site-packages/urlgrabber, but doesn't own the directory.  The
permissions which are assigned to the directory when it is created can't be
predicted otherwise.

Version-Release number of selected component (if applicable):
2.9.6-1

How reproducible:
Always
Comment 1 Jeremy Katz 2005-09-14 19:38:28 EDT
Fixed

Note You need to log in before you can comment on or make changes to this bug.